.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-9.300000px;}
._1{margin-left:-5.760000px;}
._4{margin-left:-3.660000px;}
._0{margin-left:-2.560000px;}
._3{margin-left:-1.080000px;}
._2{width:2.160000px;}
._10{width:18.832400px;}
._5{width:61.992000px;}
._c{width:124.128000px;}
._d{width:133.992000px;}
._6{width:136.980000px;}
._11{width:182.568000px;}
._12{width:201.401600px;}
._f{width:291.636000px;}
._7{width:306.708000px;}
._8{width:339.012000px;}
._9{width:358.992000px;}
._a{width:385.992000px;}
._b{width:520.992000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs2{font-size:104.000000px;}
.yc{bottom:41.845463px;}
.y0{bottom:55.454248px;}
.y8{bottom:72.774875px;}
.y7{bottom:100.111476px;}
.y6{bottom:127.448078px;}
.y5{bottom:154.784679px;}
.y4{bottom:182.121280px;}
.y3{bottom:209.457882px;}
.y2{bottom:237.106901px;}
.y3b{bottom:283.238588px;}
.y48{bottom:284.750692px;}
.y3c{bottom:286.362771px;}
.y47{bottom:300.371607px;}
.y3a{bottom:303.545777px;}
.y38{bottom:317.604601px;}
.y46{bottom:318.879424px;}
.y39{bottom:320.728784px;}
.y37{bottom:337.911790px;}
.y36{bottom:355.094797px;}
.y45{bottom:373.939400px;}
.y35{bottom:385.555581px;}
.y4b{bottom:387.165473px;}
.y44{bottom:389.560315px;}
.y4a{bottom:402.786388px;}
.y34{bottom:410.549045px;}
.y43{bottom:411.192158px;}
.y49{bottom:421.294204px;}
.y33{bottom:427.732052px;}
.y31{bottom:449.601333px;}
.y32{bottom:452.725516px;}
.y30{bottom:471.470614px;}
.y2d{bottom:490.215712px;}
.y2f{bottom:493.339895px;}
.y2e{bottom:499.588261px;}
.y2c{bottom:512.084993px;}
.y2b{bottom:516.771267px;}
.y29{bottom:530.830091px;}
.y2a{bottom:533.954274px;}
.y28{bottom:551.137280px;}
.y27{bottom:568.320287px;}
.y25{bottom:596.437934px;}
.y26{bottom:599.562117px;}
.y24{bottom:616.745124px;}
.y42{bottom:619.869307px;}
.y23{bottom:633.928130px;}
.y41{bottom:638.614405px;}
.y21{bottom:647.986954px;}
.y22{bottom:651.111137px;}
.y40{bottom:657.359503px;}
.y1f{bottom:665.169960px;}
.y20{bottom:668.294143px;}
.y1d{bottom:682.352967px;}
.y1e{bottom:685.477150px;}
.y1b{bottom:699.535973px;}
.y1c{bottom:702.660156px;}
.y19{bottom:716.718980px;}
.y1a{bottom:719.843163px;}
.y17{bottom:733.901986px;}
.y18{bottom:737.026169px;}
.y15{bottom:751.084993px;}
.y16{bottom:754.209176px;}
.y13{bottom:768.267999px;}
.y14{bottom:771.392182px;}
.y12{bottom:788.575189px;}
.y3f{bottom:791.699372px;}
.y11{bottom:805.758195px;}
.y3e{bottom:810.444470px;}
.y3d{bottom:829.189568px;}
.y10{bottom:837.000025px;}
.yf{bottom:854.183032px;}
.ye{bottom:871.366039px;}
.yd{bottom:888.549045px;}
.yb{bottom:959.643266px;}
.ya{bottom:1003.381828px;}
.y9{bottom:1047.120390px;}
.y1{bottom:1123.709580px;}
.h3{height:26.532000px;}
.h5{height:29.480000px;}
.h6{height:41.272000px;}
.h2{height:47.168000px;}
.h4{height:76.648000px;}
.h1{height:1106.741830px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:70.294118px;}
.x3{left:98.411765px;}
.x5{left:106.065857px;}
.x6{left:119.578105px;}
.x2{left:255.316358px;}
.x7{left:290.693044px;}
.x8{left:294.601397px;}
.xb{left:519.385740px;}
.xc{left:556.240477px;}
.xa{left:588.127451px;}
.x1{left:633.775201px;}
.x4{left:696.770915px;}
.xd{left:720.381928px;}
.x10{left:746.952948px;}
.xf{left:751.597359px;}
.xe{left:766.778389px;}
.x9{left:771.912827px;}
.x11{left:774.303921px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-7.938075pt;}
._1{margin-left:-4.916485pt;}
._4{margin-left:-3.124017pt;}
._0{margin-left:-2.185105pt;}
._3{margin-left:-0.921841pt;}
._2{width:1.843682pt;}
._10{width:16.074517pt;}
._5{width:52.913674pt;}
._c{width:105.950259pt;}
._d{width:114.369741pt;}
._6{width:116.920167pt;}
._11{width:155.832100pt;}
._12{width:171.907642pt;}
._f{width:248.927799pt;}
._7{width:261.792603pt;}
._8{width:289.365891pt;}
._9{width:306.419950pt;}
._a{width:329.465975pt;}
._b{width:444.696100pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs4{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.fs2{font-size:88.769874pt;}
.yc{bottom:35.717467pt;}
.y0{bottom:47.333333pt;}
.y8{bottom:62.117467pt;}
.y7{bottom:85.450800pt;}
.y6{bottom:108.784133pt;}
.y5{bottom:132.117467pt;}
.y4{bottom:155.450800pt;}
.y3{bottom:178.784133pt;}
.y2{bottom:202.384133pt;}
.y3b{bottom:241.760133pt;}
.y48{bottom:243.050800pt;}
.y3c{bottom:244.426800pt;}
.y47{bottom:256.384133pt;}
.y3a{bottom:259.093467pt;}
.y38{bottom:271.093467pt;}
.y46{bottom:272.181600pt;}
.y39{bottom:273.760133pt;}
.y37{bottom:288.426800pt;}
.y36{bottom:303.093467pt;}
.y45{bottom:319.178400pt;}
.y35{bottom:329.093467pt;}
.y4b{bottom:330.467600pt;}
.y44{bottom:332.511733pt;}
.y4a{bottom:343.800933pt;}
.y34{bottom:350.426800pt;}
.y43{bottom:350.975733pt;}
.y49{bottom:359.598400pt;}
.y33{bottom:365.093467pt;}
.y31{bottom:383.760133pt;}
.y32{bottom:386.426800pt;}
.y30{bottom:402.426800pt;}
.y2d{bottom:418.426800pt;}
.y2f{bottom:421.093467pt;}
.y2e{bottom:426.426800pt;}
.y2c{bottom:437.093467pt;}
.y2b{bottom:441.093467pt;}
.y29{bottom:453.093467pt;}
.y2a{bottom:455.760133pt;}
.y28{bottom:470.426800pt;}
.y27{bottom:485.093467pt;}
.y25{bottom:509.093467pt;}
.y26{bottom:511.760133pt;}
.y24{bottom:526.426800pt;}
.y42{bottom:529.093467pt;}
.y23{bottom:541.093467pt;}
.y41{bottom:545.093467pt;}
.y21{bottom:553.093467pt;}
.y22{bottom:555.760133pt;}
.y40{bottom:561.093467pt;}
.y1f{bottom:567.760133pt;}
.y20{bottom:570.426800pt;}
.y1d{bottom:582.426800pt;}
.y1e{bottom:585.093467pt;}
.y1b{bottom:597.093467pt;}
.y1c{bottom:599.760133pt;}
.y19{bottom:611.760133pt;}
.y1a{bottom:614.426800pt;}
.y17{bottom:626.426800pt;}
.y18{bottom:629.093467pt;}
.y15{bottom:641.093467pt;}
.y16{bottom:643.760133pt;}
.y13{bottom:655.760133pt;}
.y14{bottom:658.426800pt;}
.y12{bottom:673.093467pt;}
.y3f{bottom:675.760133pt;}
.y11{bottom:687.760133pt;}
.y3e{bottom:691.760133pt;}
.y3d{bottom:707.760133pt;}
.y10{bottom:714.426800pt;}
.yf{bottom:729.093467pt;}
.ye{bottom:743.760133pt;}
.yd{bottom:758.426800pt;}
.yb{bottom:819.109733pt;}
.ya{bottom:856.443067pt;}
.y9{bottom:893.776400pt;}
.y1{bottom:959.149600pt;}
.h3{height:22.646561pt;}
.h5{height:25.162845pt;}
.h6{height:35.227983pt;}
.h2{height:40.260552pt;}
.h4{height:65.423397pt;}
.h1{height:944.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:60.000000pt;}
.x3{left:84.000000pt;}
.x5{left:90.533200pt;}
.x6{left:102.066667pt;}
.x2{left:217.926933pt;}
.x7{left:248.122933pt;}
.x8{left:251.458933pt;}
.xb{left:443.325067pt;}
.xc{left:474.782667pt;}
.xa{left:502.000000pt;}
.x1{left:540.962933pt;}
.x4{left:594.733333pt;}
.xd{left:614.886667pt;}
.x10{left:637.566533pt;}
.xf{left:641.530800pt;}
.xe{left:654.488667pt;}
.x9{left:658.871200pt;}
.x11{left:660.912133pt;}
}
